[Date Prev][Date Next][Subject Prev][Subject Next][Date Index][Subject Index]

Re: XyWWWeb.U2 wants Install Registry



Reply to note from Harry Binswanger  Wed, 02 Jan
2013 15:53:39 -0500

> "Microsoft Windows XP [Version 5.1.2600]"

Same as my real-not-virtual Win XP SP3 with automatic updates, so no
mod to frame GetXyOS is needed. Thanks for the info., Harry.

> I hope I don't have to eat these words.

Let's hope not -- though what could go wrong not that you've got
this far? I take it that XPL compatibility is as good as in real XP?

-- 
Carl Distefano
cld@xxxxxxxxxx